Bug 851880 - xmlstarlet-1.4.2 is available
xmlstarlet-1.4.2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xmlstarlet (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-26 16:15 EDT by Upstream Release Monitoring
Modified: 2013-03-27 16:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: xmlstarlet-1.4.2-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-27 16:41:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-26 16:15:03 EDT
Latest upstream release: 1.4.0
Current version in Fedora Rawhide: 1.3.1
URL: http://sourceforge.net/api/file/index/project-name/xmlstar/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-12-09 10:36:52 EST
Latest upstream release: 1.4.1
Current version in Fedora Rawhide: 1.3.1
URL: http://sourceforge.net/api/file/index/project-name/xmlstar/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-12-28 11:15:08 EST
Latest upstream release: 1.4.2
Current version in Fedora Rawhide: 1.3.1
URL: http://sourceforge.net/api/file/index/project-name/xmlstar/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.